Name: libXaw8
Version: 1.0.4
Release: alt1
Summary: X Athena Widgets Library
License: MIT/X11
Group: System/Libraries
Url: http://xorg.freedesktop.org
Packager: Valery Inozemtsev <shrek@altlinux.ru>

Source: %name-%version.tar
Patch: %name-%version-%release.patch

BuildRequires: libICE-devel libSM-devel libX11-devel libXau-devel
BuildRequires: libXext-devel libXdmcp-devel libXmu-devel libXp-devel
BuildRequires: libXpm-devel libXt-devel xorg-proto-devel xorg-util-macros

%description
X Athena Widgets Library

%prep
%setup -q
%patch -p1

%build
%autoreconf
%configure \
	--disable-xaw6 \
	--disable-xaw7 \
	--disable-static
%make_build

%install
%make DESTDIR=%buildroot install

%files
%_libdir/*.so.*

%changelog
* Sat Nov 22 2008 Valery Inozemtsev <shrek@altlinux.ru> 1.0.4-alt1
- libXaw8 compatibility
